1. coolio86's Avatar
    If the Installer App was installed on iPhone with 1.x FW, and there was a jailbroken App that could only run on 1.x FW, then if you upgraded to a 2.x FW would the App and the Original Installer be able to run if there wasn't a 2.x version of it?
    2008-09-06 05:50 PM
  2. deadicatedartist's Avatar
    No. To upgrade the firmware and jailbreak that firmware you're going to have to restore it, which will remove that original app.
    2008-09-06 07:16 PM
LINK TO POST COPIED TO CLIPBOARD